## ros-galactic-turtlebot3-teleop 2.1.2

=== debian/changelog ===
ros-galactic-turtlebot3-teleop (2.1.2-2focal) focal; urgency=high

  * None

 -- Will Son <willson@robotis.com>  Wed, 16 Jun 2021 15:00:00 -0000

ros-galactic-turtlebot3-teleop (2.1.1-2focal) focal; urgency=high

  * turtlebot3.repos updated to target correct distro
  * galactic-devel branch created
  * Eloquent EOL
  * Contributors: Ashe Kim, Will Son

 -- Will Son <willson@robotis.com>  Tue, 05 Jan 2021 15:00:00 -0000

ros-galactic-turtlebot3-teleop (2.1.0-2focal) focal; urgency=high

  * ROS 2 Foxy Fitzroy supported
  * ROS 2 Eloquent Elusor supported
  * Enable Windows teleop keyboard
  * Contributors: Ryan, Ashe, Sean Yen

 -- Will Son <willson@robotis.com>  Sun, 21 Jun 2020 15:00:00 -0000

ros-galactic-turtlebot3-teleop (2.0.1-2focal) focal; urgency=high

  * Updated the CHANGELOG and version to release binary packages
  * Modified dependency packages
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Wed, 04 Sep 2019 15:00:00 -0000

ros-galactic-turtlebot3-teleop (2.0.0-2focal) focal; urgency=high

  * Supported ROS 2 Dashing Diademata
  * Updated the CHANGELOG and version to release binary packages
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-galactic-turtlebot3-teleop (1.2.2-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-galactic-turtlebot3-teleop (1.2.1-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-galactic-turtlebot3-teleop (1.2.0-2focal) focal; urgency=high

  * added windows port #358 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/358>
  * Contributors: Sean Yen, Taehun Lim

 -- Will Son <willson@robotis.com>  Mon, 21 Jan 2019 15:00:00 -0000

ros-galactic-turtlebot3-teleop (1.1.0-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Sun, 22 Jul 2018 15:00:00 -0000

ros-galactic-turtlebot3-teleop (1.0.0-2focal) focal; urgency=high

  * added constrain to limit velocity
  * modified initial value, profile function, limit velocity msg
  * modified global names #211 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/211> from FurqanHabibi/fix_global_topic_name
  * Contributors: Darby Lim, Muhammad Furqan Habibi, Pyo

 -- Will Son <willson@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-galactic-turtlebot3-teleop (0.2.1-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-galactic-turtlebot3-teleop (0.2.0-2focal) focal; urgency=high

  * refactoring for release
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Sun, 11 Mar 2018 15:00:00 -0000

ros-galactic-turtlebot3-teleop (0.1.6-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Sun, 13 Aug 2017 15:00:00 -0000

ros-galactic-turtlebot3-teleop (0.1.5-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Wed, 24 May 2017 15:00:00 -0000

ros-galactic-turtlebot3-teleop (0.1.4-2focal) focal; urgency=high

  * modified launch file name
  * added teleop package
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-galactic-turtlebot3-teleop (0.1.3-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000
